class WFHistory {
  String? action;
  String? approvalLevel;
  String? date;
  String? email;
  String? employeeID;
  String? name;
  String? notes;

  WFHistory(
      {this.action,
        this.approvalLevel,
        this.date,
        this.email,
        this.employeeID,
        this.name,
        this.notes});

  WFHistory.fromJson(Map<String, dynamic> json) {
    action = json['Action'];
    approvalLevel = json['ApprovalLevel'];
    date = json['Date'];
    email = json['Email'];
    employeeID = json['EmployeeID'];
    name = json['Name'];
    notes = json['Notes'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['Action'] = this.action;
    data['ApprovalLevel'] = this.approvalLevel;
    data['Date'] = this.date;
    data['Email'] = this.email;
    data['EmployeeID'] = this.employeeID;
    data['Name'] = this.name;
    data['Notes'] = this.notes;
    return data;
  }
}